[Main]
Language=
Left=100
Top=100
Width=1024
Height=768
Maximize=1
TreeWidth=280
RightPanelsWidth=300
FindFileBar=1
ImageBar=1
WhereBar=1
EncryptedInColor=1
DontAskOnClose=0
DontWarnRaid=0

[FileList]
ViewStyle=5
SortIndex=0
SortReverse=1
Column0=200
Column1=130
Column2=90
Column3=90
Column4=130
Column5=130

[FileListDisks]
ViewStyle=0
SubDrivesViewStyle=5
SortIndex=0
SortReverse=1
Column0=200
Column1=160
Column2=90
Column3=90
Column4=110

[Preview]
IsOn=1
Details=0
DetailsSize=250
FullScreenDetails=1
FullScreenDetailsSize=400

[RecoveryList]
IsOn=0
Height=300
Menu=1
ViewStyle=5
SortIndex=0
SortReverse=1
Column0=180
Column1=90
Column2=90

[SmartMonitor]
Celsius=
Translate=1

[HexViewer]
FontSize=10
HintType=3
Preview=1

[Properties]
SystemAttributes=0

[Master]
ShowOnStartup=0
AutoClose=0

[Master_Recovery]
Type=0
Remember=0
Path=
Folders=1
ADS=1
ReplaceSymbols=0
UnknownSymbols=_

[Master_ZIP]
File=

[Master_FTP]
ServerName=
UserName=
Password=
RememberPassword=0
RemoteDir=
PassiveMode=1

[Master_FTP_Proxy]
Use=0
ServerName=
UserName=
Password=
RememberPassword=0

[SSH]
ServerName=
Port=22
UserName=
Password=
AuthType=0
Passphrase=
PrivateKeyFile=
PrivateKeyText=

[DiskImage]
Path=
Type=0
